@base <https://purl.org/coscine/ap/preclinical-imaging/v6/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix owl: <http://www.w3.org/2002/07/owl#>.
@prefix prov: <http://www.w3.org/ns/prov#>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

_:autos427 rdf:first "Semi-automatically|Halbautomatisch";
           rdf:rest _:autos428.
_:autos428 rdf:first "Automatically|Automatisch";
           rdf:rest rdf:nil.
_:autos429 rdf:first "Not available|Nicht verfügbar";
           rdf:rest rdf:nil.
_:autos430 rdf:first "Bladder|Blase";
           rdf:rest _:autos431.
_:autos431 rdf:first "Brain|Gehirn";
           rdf:rest _:autos432.
_:autos432 rdf:first "Caecum|Blinddarm";
           rdf:rest _:autos433.
_:autos433 rdf:first "Colon|Dickdarm";
           rdf:rest _:autos434.
_:autos434 rdf:first "Gall bladder|Gallenblase";
           rdf:rest _:autos435.
_:autos435 rdf:first "Heart|Herz";
           rdf:rest _:autos436.
_:autos436 rdf:first "Lung|Lunge";
           rdf:rest _:autos437.
_:autos437 rdf:first "Kidney|Niere";
           rdf:rest _:autos438.
_:autos438 rdf:first "Liver|Leber";
           rdf:rest _:autos439.
_:autos439 rdf:first "Spine|Wirbelsäule";
           rdf:rest _:autos440.
_:autos440 rdf:first "Stomach|Magen";
           rdf:rest _:autos441.
_:autos441 rdf:first "Thyroid gland|Schilddrüse";
           rdf:rest _:autos442.
_:autos442 rdf:first "Tumor|Tumor";
           rdf:rest _:autos443.
_:autos443 rdf:first "Spleen|Milz";
           rdf:rest _:autos444.
_:autos444 rdf:first "Small intestine|Dünndarm";
           rdf:rest _:autos445.
_:autos445 rdf:first "Pancreas|Bauchspeicheldrüse";
           rdf:rest _:autos446.
_:autos446 rdf:first "Ovaries|Eierstöcke";
           rdf:rest _:autos447.
_:autos447 rdf:first "Uterus|Gebärmutter";
           rdf:rest _:autos448.
_:autos448 rdf:first "Testes|Hoden";
           rdf:rest _:autos449.
_:autos449 rdf:first "Muscle|Muskel";
           rdf:rest _:autos450.
_:autos450 rdf:first "Fat|Fett";
           rdf:rest _:autos451.
_:autos451 rdf:first "Other|Andere";
           rdf:rest rdf:nil.
_:b3_c14n101 rdf:first "Manual|Manuell";
             rdf:rest _:autos427.
_:b3_c14n104 rdf:first "Available|Verfügbar";
             rdf:rest _:autos429.
_:b3_c14n84 rdf:first "Bone|Knochen";
            rdf:rest _:autos430.
<https://purl.org/coscine/ap/preclinical-imaging/v6/> dcterms:created "2023-02-02"^^xsd:date;
                                                      dcterms:creator "Catherine Gonzalez";
                                                      dcterms:description "Preclinical Imaging of animal specimens"@en,
                                                                          "Präklinische Bildgebung von Tierproben"@de;
                                                      dcterms:license <https://spdx.org/licenses/CC-BY-4.0.html>;
                                                      dcterms:subject <https://purl.org/coscine/ap/preclinical-imaging/Life%20science>;
                                                      dcterms:title "Preclinical Imaging Version 6"@en,
                                                                    "Präklinische Bildgebung V6"@de;
                                                      a rdfs:Class,
                                                        sh:NodeShape;
                                                      owl:imports <https://purl.org/coscine/ap/preclinical-imaging/organ-segmentation/1713450156532/>;
                                                      prov:wasRevisionOf <https://purl.org/coscine/ap/preclinical-imaging/v4>;
                                                      sh:closed "0"^^xsd:boolean;
                                                      sh:property [sh:datatype xsd:string ; 
                                                                   sh:name "Anbieter"@de ; 
                                                                   sh:name "Supplier"@en ; 
                                                                   sh:order 5  ; 
                                                                   sh:path <https://purl.org/coscine/terms/e21c1d63-6b54-4f30-b6aa-ad1090a7e49c/>],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Animal ID"@en ; 
                                                                   sh:name "Tier ID"@de ; 
                                                                   sh:order 3  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C164820> ; 
                                                                   sh:description "e.g. maus35, Schwein2"@de ; 
                                                                   sh:description "e.g. mouse35, pig2"@en ; 
                                                                   sh:minCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Matrix Y"@en ; 
                                                                   sh:order 39  ; 
                                                                   sh:path <https://purl.org/coscine/terms/7897a8b4-e47e-4af8-8b87-946d759a9dae/>],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Matrix Z"@en ; 
                                                                   sh:order 40  ; 
                                                                   sh:path <https://purl.org/coscine/terms/55ae88bb-52c7-42c4-931f-331d38d27173/>],
                                                                  [sh:datatype xsd:integer ; 
                                                                   sh:name "Time point [min]"@en ; 
                                                                   sh:name "Zeitpunkt [min]"@de ; 
                                                                   sh:order 16  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C68568> ; 
                                                                   sh:description "Time after injection."@en ; 
                                                                   sh:description "Zeit nach der Injektion."@de],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Data format"@en ; 
                                                                   sh:name "Datenformat"@de ; 
                                                                   sh:order 12  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C171252> ; 
                                                                   sh:description "Das Format einer elektronischen Datei. [NGI]"@de ; 
                                                                   sh:description "The format of an electronic file. [NCI]"@en],
                                                                  [sh:datatype xsd:integer ; 
                                                                   sh:name "Averages"@en ; 
                                                                   sh:name "Durchschnittswerte"@de ; 
                                                                   sh:order 41  ; 
                                                                   sh:path <https://purl.org/coscine/terms/c6dc8bd4-1f01-42dd-9213-390bb4164a70/>],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "FOV Y"@de ; 
                                                                   sh:name "FOV Y"@en ; 
                                                                   sh:order 49  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#Y> ; 
                                                                   sh:description "Field of View measured in mm"@en ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:boolean ; 
                                                                   sh:name "Wasserunterdrückung"@de ; 
                                                                   sh:name "Water Suppression"@en ; 
                                                                   sh:order 42  ; 
                                                                   sh:path <https://purl.org/coscine/terms/33a41a30-1c04-4b0d-8d3b-dfc7b09a6a14/>],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Schichtdicke"@de ; 
                                                                   sh:name "Slice thickness"@en ; 
                                                                   sh:order 43  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C106534> ; 
                                                                   sh:description "Schichtdicke [μm]"@de ; 
                                                                   sh:description "Slice thickness [µm]"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:integer ; 
                                                                   sh:name "Repetitions"@en ; 
                                                                   sh:name "Wiederholungen"@de ; 
                                                                   sh:order 44  ; 
                                                                   sh:path <https://purl.org/coscine/terms/a1bbde81-4858-46d4-96ae-5bc007d1fff5/>],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Repitition Zeit"@de ; 
                                                                   sh:name "Repitition time"@en ; 
                                                                   sh:order 45  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C82330> ; 
                                                                   sh:description "Time in milliseconds (ms)"@en ; 
                                                                   sh:description "Zeit in Millisekunden (ms)"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:integer ; 
                                                                   sh:name "Age"@en ; 
                                                                   sh:name "Alter"@de ; 
                                                                   sh:order 19  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C25150> ; 
                                                                   sh:description "In tag. Wie lange gibt es schon etwas; verstrichene Zeit seit der Geburt. [NGI]"@de ; 
                                                                   sh:description "in days. How long something has existed; elapsed time since birth. [ NCI ]"@en ; 
                                                                   sh:flags "^\\d+$" ; 
                                                                   sh:message "Age cannot be zero or a negative number"@en ; 
                                                                   sh:message "Alter darf keine negative Zahl sein"@de ; 
                                                                   sh:minExclusive 0  ; 
                                                                   sh:severity sh:Warning],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Wasserunterdrückungs-Vorimpuls"@de ; 
                                                                   sh:name "Water suppression prepulse"@en ; 
                                                                   sh:order 46  ; 
                                                                   sh:path <https://purl.org/coscine/terms/7a74f6f9-ecb8-45e7-82d5-47320e8d50b0/> ; 
                                                                   sh:description "Gemessen in Hertz [Hz]"@de ; 
                                                                   sh:description "Measured in Hertz [Hz]"@en],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Flip Angle"@en ; 
                                                                   sh:name "Flip-Winkel"@de ; 
                                                                   sh:order 47  ; 
                                                                   sh:path <https://purl.org/coscine/terms/3f786947-150c-45ff-ba25-4439022a7684/> ; 
                                                                   sh:description "Gemessen in Grad"@de ; 
                                                                   sh:description "Measured in Degrees"@en],
                                                                  [sh:datatype xsd:boolean ; 
                                                                   sh:name "Fat Suppression"@en ; 
                                                                   sh:name "Fett Unterdrückung"@de ; 
                                                                   sh:order 51  ; 
                                                                   sh:path <https://purl.org/coscine/terms/a235fdb0-9f98-4860-92ad-f6f82c1343e2/>],
                                                                  [sh:name "Gesundheitszustand"@de ; 
                                                                   sh:name "Health status"@en ; 
                                                                   sh:order 17  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C16669> ; 
                                                                   sh:description "Der Zustand des geistigen oder körperlichen Zustands eines Subjekts. [ NGI ]"@de ; 
                                                                   sh:description "The state of a subject's mental or physical condition. [ NCI ]"@en ; 
                                                                   sh:minCount 1  ; 
                                                                   sh:in ("Healthy|Gesund"                                                                          "Not Healthy|nicht gesund")],
                                                                  [sh:datatype xsd:integer ; 
                                                                   sh:name "Echo Train Length"@en ; 
                                                                   sh:name "Seltener Faktor"@de ; 
                                                                   sh:order 55  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C164740> ; 
                                                                   sh:description "RARE factor (Rapid Acquisition Relaxation Enhanced equals FastSpinEcho or TurboSpinEcho) = Echo Train Length"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:name "Quelle"@de ; 
                                                                   sh:name "Source"@en ; 
                                                                   sh:order 11  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C25683> ; 
                                                                   sh:in ("native|nativ"                                                                          "contrast-enhanced|kontrastverstärkend")],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Animal strain"@en ; 
                                                                   sh:name "Tierbelastung"@de ; 
                                                                   sh:order 4  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C14419> ; 
                                                                   sh:description "Breed of animal (e.g. for breed of mouse the strain may be, C57BL/6, SKH1, BALB/c)"@de],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "FOV Z"@de ; 
                                                                   sh:name "FOV Z"@en ; 
                                                                   sh:order 50  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#Z> ; 
                                                                   sh:description "Field of View measured in mm"@en ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:integer ; 
                                                                   sh:name "Slice gap"@en ; 
                                                                   sh:name "Slice-Lücke"@de ; 
                                                                   sh:order 51  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C80133> ; 
                                                                   sh:description "Slice gap [µm]"@en ; 
                                                                   sh:description "Slice-Lücke [µm]"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Echo time"@en ; 
                                                                   sh:name "Echozeit"@de ; 
                                                                   sh:order 52  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C82331> ; 
                                                                   sh:description "Zeit in Millisekunden (ms)"@de ; 
                                                                   sh:description "Time in milliseconds(ms)"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Auflösung"@de ; 
                                                                   sh:name "Pixel Size X"@en ; 
                                                                   sh:order 53  ; 
                                                                   sh:path <https://purl.org/coscine/terms/b0c81c02-d11d-409c-a40c-018b1c3fc387/> ; 
                                                                   sh:description "[μm/Pixel]"@de ; 
                                                                   sh:description "[μm/Pixel]"@en],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Auflösung"@de ; 
                                                                   sh:name "Pixel Size Y"@en ; 
                                                                   sh:order 54  ; 
                                                                   sh:path <https://purl.org/coscine/terms/c711473f-31b4-4bc8-b924-eeea7857a82c/> ; 
                                                                   sh:description "[μm/Pixel]"@de ; 
                                                                   sh:description "[μm/Pixel]"@en],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Scan angle"@en ; 
                                                                   sh:name "Scanwinkel"@de ; 
                                                                   sh:order 56  ; 
                                                                   sh:path <http://radlex.org/RID/RID39533> ; 
                                                                   sh:description "Grad des Winkels"@de ; 
                                                                   sh:description "degree of angle"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "FOV Z [mm]"@de ; 
                                                                   sh:name "FOV Z [mm]"@en ; 
                                                                   sh:order 59  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#Z> ; 
                                                                   sh:description "Field of View measured in mm"@en ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "FOV Y [mm]"@de ; 
                                                                   sh:name "FOV Y [mm]"@en ; 
                                                                   sh:order 58  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#Y> ; 
                                                                   sh:description "Field of View measured in mm"@en ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:name "Parameter"@de ; 
                                                                   sh:name "Parameters"@en ; 
                                                                   sh:order 10  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C44175> ; 
                                                                   sh:description "Sequenzname, Wiederholungszeit, Echozeit, Atemgating etc. Jeder Faktor, der ein System definiert und seine Leistung bestimmt (oder begrenzt). [ NGI ] (z.B. T2 TurboRare fws, 2715 ms, 22,6 ms, Ja)"@de ; 
                                                                   sh:description "sequence name, repetition time, echo time, respiration gating etc. Any factor that defines a system and determines (or limits) its performance. [ NCI ](e.g. T2 TurboRare fws, 2715 ms, 22.6 ms, Yes)"@en],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Voxel Größe Y [mm]"@de ; 
                                                                   sh:name "Voxel Size Y [mm]"@en ; 
                                                                   sh:order 61  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C156498> ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:description "Magnification in mm"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Disease model"@en ; 
                                                                   sh:name "Krankheitsmodell"@de ; 
                                                                   sh:order 18  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C19021> ; 
                                                                   sh:description "A rodent disease whose pathologic mechanisms are sufficiently similar to those of a human disease to serve as a model. [ NCI ](e.g. liver fibrosis)"@en ; 
                                                                   sh:description "Eine Nagetierkrankheit, deren pathologische Mechanismen denen einer menschlichen Krankheit ausreichend ähnlich sind, um als Modell zu dienen. [ NGI ] (z.B. Leberfibrose)"@de],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "FOV X [mm]"@de ; 
                                                                   sh:name "FOV X [mm]"@en ; 
                                                                   sh:order 57  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#X> ; 
                                                                   sh:description "Field of View measured in mm"@en ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Device name"@en ; 
                                                                   sh:name "Gerätename"@de ; 
                                                                   sh:order 7  ; 
                                                                   sh:path <http://dicom.nema.org/resources/ontology/DCM/113879> ; 
                                                                   sh:description "Model Name of a device. (e.g. 7T BioSpec 70/20 USR)"@en ; 
                                                                   sh:description "Modellname eines Geräts. (z.B. 7T BioSpec 70/20 USR)"@de],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Voxel Größe X [mm]"@de ; 
                                                                   sh:name "Voxel Size X [mm]"@en ; 
                                                                   sh:order 60  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C156497> ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:description "Magnification in mm"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Voxel Größe Z [mm]"@de ; 
                                                                   sh:name "Voxel Size Z [mm]"@en ; 
                                                                   sh:order 62  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C156499> ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:description "Magnification in mm"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Angle step degree"@en ; 
                                                                   sh:name "Winkelschrittgrad"@de ; 
                                                                   sh:order 63  ; 
                                                                   sh:path <https://purl.org/coscine/terms/a029a63b-d8e5-4b3c-950a-78b7458da0df/> ; 
                                                                   sh:description "Grad des Winkels"@de ; 
                                                                   sh:description "degree of angle step"@en ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Hounsfield unit calibration"@en ; 
                                                                   sh:name "Hounsfield-Gerätekalibrierung"@de ; 
                                                                   sh:order 64  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C69187> ; 
                                                                   sh:description "Hounsfield unit (HU) is a measure of the radiodensity of a substance on a CT"@en ; 
                                                                   sh:description "Hounsfield-Einheit (HU) ist ein Maß für die Radiodichte einer Substanz auf einem CT"@de],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Exposition [ms]"@de ; 
                                                                   sh:name "Exposure [ms]"@en ; 
                                                                   sh:order 65  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C69234> ; 
                                                                   sh:description "gemessen in Millisekunden [ms]"@de ; 
                                                                   sh:description "measured in milliseconds [ms]"@en],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Röntgenstrom [mA]"@de ; 
                                                                   sh:name "Xray current [mA]"@en ; 
                                                                   sh:order 66  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C69233> ; 
                                                                   sh:description "gemessen in Milliampere"@de ; 
                                                                   sh:description "measured in Milliampere"@en],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Röntgenspannung [kV]"@de ; 
                                                                   sh:name "Xray voltage [kV]"@en ; 
                                                                   sh:order 67  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C70813> ; 
                                                                   sh:description "gemessen in Kilovolt, kV"@de ; 
                                                                   sh:description "measured in kilovolts, kV"@en],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Contrast agent name"@en ; 
                                                                   sh:name "Kontrastmittelname"@de ; 
                                                                   sh:order 14  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C69294>],
                                                                  [sh:datatype xsd:integer ; 
                                                                   sh:name "Scan time"@en ; 
                                                                   sh:name "Scanzeit"@de ; 
                                                                   sh:order 31  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C94975> ; 
                                                                   sh:description "Scan time in seconds"@en ; 
                                                                   sh:description "Scanzeit in Sekunden"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Creator"@en ; 
                                                                   sh:name "Ersteller"@de ; 
                                                                   sh:order 1  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C42628> ; 
                                                                   sh:minCount 1  ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:name "Bildgebungsmodalität"@de ; 
                                                                   sh:name "Image modality"@en ; 
                                                                   sh:order 6  ; 
                                                                   sh:path <http://dicom.nema.org/resources/ontology/DCM/121139> ; 
                                                                   sh:description "Art des Geräts, des Prozesses oder der Methode, die zur Erfassung oder Ableitung von Daten verwendet werden."@de ; 
                                                                   sh:description "Type of device, process or method used to acquire or derive data."@en ; 
                                                                   sh:minCount 1  ; 
                                                                   sh:message "Sie müssen 2 Werte aus der Liste auswählen"@de ; 
                                                                   sh:message "You must select 2 values from the list"@en ; 
                                                                   sh:severity sh:Warning ; 
                                                                   sh:in ("CT"                                                                          "MRI"                                                                          "US"                                                                          "MRI-CT")],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Coil"@en ; 
                                                                   sh:name "Spule"@de ; 
                                                                   sh:order 9  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C116119> ; 
                                                                   sh:description "Wenn MRT gewählt wird. Wenn MRT gewählt wird. Die Klassifizierung der Spule, die in einem Magnetresonanztomographieverfahren verwendet wird. Bezieht sich normalerweise auf die anatomische Stelle, an der die Spule platziert ist, wie Kopf, Körper oder Brust. [ NGI ] (z.B. RF Res 300 1H 112/086 QSN TO AD Volume Coil)"@de ; 
                                                                   sh:description "When MRI is chosen. The classification of the coil that is used in an magnetic resonance imaging procedure. Usually refers to the anatomical location for where the coil is placed such as head, body or breast. [ NCI ](e.g. RF Res 300 1H 112/086 QSN TO AD volume coil)"@en],
                                                                  [sh:name "Geschlecht"@de ; 
                                                                   sh:name "Sex"@en ; 
                                                                   sh:order 20  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C28421> ; 
                                                                   sh:description "Die Ansammlung von physikalischen Eigenschaften oder Qualitäten, durch die männlich von weiblich unterschieden wird; der körperliche Unterschied zwischen männlich und weiblich; die unterscheidende Besonderheit von männlich oder weiblich. [ NCI aus dem Online-Medizinlexikon ]"@de ; 
                                                                   sh:description "The assemblage of physical properties or qualities by which male is distinguished from female; the physical difference between male and female; the distinguishing peculiarity of male or female. [ NCI from On-line Medical Dictionary ]"@en ; 
                                                                   sh:in ("Female|weiblich"                                                                          "Male|männlich")],
                                                                  [sh:datatype xsd:boolean ; 
                                                                   sh:name "Atemwegs-Gating"@de ; 
                                                                   sh:name "Respiratory gating"@en ; 
                                                                   sh:order 32  ; 
                                                                   sh:path <http://radlex.org/RID/RID11223> ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:name "Preclinical Imaging-Organ Segmentation"@de ; 
                                                                   sh:name "Preclinical Imaging-Organ Segmentation"@en ; 
                                                                   sh:order 21  ; 
                                                                   sh:path <https://purl.org/coscine/terms/72c223a6-ba7e-4ff7-a1c2-bf71b5ba09eb/> ; 
                                                                   sh:node <https://purl.org/coscine/ap/preclinical-imaging/organ-segmentation/1713450156532/>],
                                                                  [sh:name "Brand"@en ; 
                                                                   sh:name "Marke"@de ; 
                                                                   sh:order 8  ; 
                                                                   sh:path <http://semanticscience.org/resource/SIO_000119> ; 
                                                                   sh:description "A brand name is a trademarked and marketed name of a product."@en ; 
                                                                   sh:description "Ein Markenname ist ein geschützter und vermarkteter Name eines Produkts."@de ; 
                                                                   sh:minCount 1  ; 
                                                                   sh:in ("Bioemtech"                                                                          "Bruker"                                                                          "Fuji Film Visualsonics"                                                                          "Mediso"                                                                          "MILabs"                                                                          "Molecubes"                                                                          "MR Solutions"                                                                          "PerkinElmer"                                                                          "Spectral Instruments Imaging"                                                                          "TriFoil Imaging"                                                                          "other")],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Echo spacing"@en ; 
                                                                   sh:name "Echoabstand"@de ; 
                                                                   sh:order 33  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C45786> ; 
                                                                   sh:description "Time in milliseconds"@en ; 
                                                                   sh:description "Zeit in Millisekunden"@de ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:name "Date type"@en ; 
                                                                   sh:name "Datentyp"@de ; 
                                                                   sh:order 13  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C42645> ; 
                                                                   sh:in ("Raw data|Rohdaten"                                                                          "Reconstructed data|Rekonstruierte Daten")],
                                                                  [sh:datatype xsd:string ; 
                                                                   sh:name "Studien-ID"@de ; 
                                                                   sh:name "Study ID"@en ; 
                                                                   sh:order 2  ; 
                                                                   sh:path <https://purl.org/coscine/terms/65369ab3-68b8-4fa7-9cba-d42af6860b66/> ; 
                                                                   sh:description "A sequence of characters used to identify, name, or characterize the study."@en ; 
                                                                   sh:description "Eine Folge von Zeichen, die zum Identifizieren, Benennen oder Charakterisieren der Studie verwendet wird."@de ; 
                                                                   sh:minCount 1 ],
                                                                  [sh:datatype xsd:boolean ; 
                                                                   sh:name "Longitudinal data"@en ; 
                                                                   sh:order 15  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/OMIT_0009220> ; 
                                                                   sh:description "Längsschnittstudien"@de ; 
                                                                   sh:description "longitudinal studies"@en ; 
                                                                   sh:minCount 1  ; 
                                                                   sh:maxCount 1 ],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "Matrix X"@en ; 
                                                                   sh:order 38  ; 
                                                                   sh:path <https://purl.org/coscine/terms/2645a934-b56e-490c-a855-be91724f7d9b/>],
                                                                  [sh:datatype xsd:decimal ; 
                                                                   sh:name "FOV X"@de ; 
                                                                   sh:name "FOV X"@en ; 
                                                                   sh:order 48  ; 
                                                                   sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#X> ; 
                                                                   sh:description "Field of View measured in mm"@en ; 
                                                                   sh:description "Sichtfeld gemessen in mm"@de ; 
                                                                   sh:maxCount 1 ].
